<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
  <meta name="viewport" content="user-scalable=no,width=device-width">
  <link rel="stylesheet" href="css/jquery.mobile-1.4.2.css" >
  <script src="js/jquery-1.11.0.js" ></script>
  <script src="js/jquery.mobile-1.4.2.js" ></script>
	<script src="cordova.js"></script>
</head>
<body>

<div id="paginaMenu" data-role="page">
  <div data-role="header">
    <h1>App C</h1>	
  </div>
  <div data-role="content" class="ui-content">
    <a href="excluir.html" data-role="button" data-transition="none">Excluir</a>
  </div>
  <div data-role="footer"  data-position="fixed">
    <h4>Tópicos Avançados</h4>
  </div>
</div>
	
<script>
	
  function sucessoAoRemoverContato(contato) {
    alert("Removido com sucesso!");
  }
  
  function erroAoRemoverContato(erro) {
    alert("Erro: " + erro.code);
  }
  
  function excluirContato(){
    var contato = navigator.contacts.create();
    contato.id = document.getElementById("id").value;
    contato.remove(sucessoAoRemoverContato, erroAoRemoverContato);
  }
	
</script>
	
</body>  
</html>